<resources>
    <string name="app_name" translatable="false">BibLibrary</string>
    <string name="app_version" translatable="false">%1$s: %2$s - %3$d</string>
    <string name="not_implemented_yet" translatable="false">Not implemented yet.</string>
    <string name="martin_sender">famille.martin@gmail.com</string>

    <!--  Actions -->

    <string name="action_register">Register</string>
    <string name="action_login">Login</string>
    <string name="action_google_sign_in">Sign in with</string>
    <string name="action_epub" translatable="false">EPUB</string>
    <string name="action_mobi" translatable="false">MOBI</string>
    <string name="action_send" translatable="false">SEND</string>

    <!-- Menu item -->

    <string name="menu_new">What\'s news</string>
    <string name="menu_book">Library</string>
    <string name="menu_series">Series</string>
    <string name="menu_author">Authors</string>
    <string name="menu_tag">Genres</string>

    <!-- Error -->

    <string name="error_action_retry">Retry</string>
    <string name="error_authentication_message">Failed to connect to BibLib.</string>
    <string name="error_authentication_action" translatable="false">@string/error_action_retry</string>
    <string name="error_book_update_message">Failed to update BibLib library.</string>
    <string name="error_book_update_action" translatable="false">@string/error_action_retry</string>
    <string name="error_get_book_detail_message">Failed to retrieve book details.</string>
    <string name="error_get_book_detail_action" translatable="false">@string/error_action_retry</string>
    <string name="error_send_book_message">Failed to send the book to your kindle.</string>
    <string name="error_send_book_action" translatable="false">@string/error_action_retry</string>
    <string name="error_send_no_amazon_email_message">You have no email linked to your account. Please go to https://bib.bibulle.fr/profile to add one.</string>
    <string name="error_send_no_amazon_email_action" translatable="false">@string/error_action_retry</string>

    <!--  Dialogs -->

    <string name="error_generic">Oops!</string>
    <string name="error_authentication">Oops, connection failed!</string>
    <string name="error_book">Oops! library download failed!</string>
    <string name="error_offline">You are offline.</string>

    <string name="loading_authentication">Opening the BibLibrary.</string>
    <string name="loading_book">Downloading the BibLibrary.</string>

    <string name="success_authentication">Authentication successful</string>
    <string name="success_book">Library successfully loaded</string>

    <!--  Screens & pages -->

    <string name="authentication_login">Login</string>
    <string name="authentication_password">Password</string>
    <string name="authentication_credential_remember">Remember my credential</string>

    <string name="list_is_new" translatable="false">New</string>

    <string name="detail_open_on_biblib">open on bib.bibulle.fr</string>
    <string name="detail_open_on_biblib_url" translatable="false">https://bib.bibulle.fr/book/%1$s</string>
    <string name="detail_rating">Rating</string>
    <string name="detail_language">Language</string>
    <string name="detail_release">Release</string>
    <string name="detail_genre">Genre</string>

    <string name="detail_option_mail">Send this eBook to:</string>
    <string name="detail_option_format">eBook format:</string>
    <string name="detail_option_action">Send</string>

    <string name="detail_send_confirm_title">Send to your Kindle</string>
    <string name="detail_send_confirm_description">Make sure your Kindle has an internet connection, that %1$s is an approved expeditor and that the following email address is correctly set up on your Amazon Account.</string>
    <string name="detail_send_confirm_help">Help me configure my kindle</string>
    <string name="detail_send_confirm_help_url">https://www.amazon.co.uk/gp/help/customer/display.html?nodeId=G7NECT4B4ZWHQ8WV</string>
    <string name="detail_send_confirm_confirm_action">Yes</string>
    <string name="detail_send_confirm_cancel_action">Cancel</string>
    <string name="detail_send_success">eBook sent with success</string>

    <string name="search_title">Search on Biblib</string>
    <string name="search_filter_title">Search by %1$s</string>
    <string name="search_filter_param">%1$s: %2$s</string>
    <string name="search_filter_new">New</string>
    <string name="search_filter_author">Authors</string>
    <string name="search_filter_series">Series</string>
    <string name="search_filter_genre">Genres</string>
    <string name="search_filter_language">Languages</string>

    <string name="search_sort_by">Sort by</string>
    <string name="search_sort_action">Sort</string>
    <string name="search_sort_new">Last addition</string>
    <string name="search_sort_title">Book title</string>
    <string name="search_sort_series">Series order</string>
    <string name="search_sort_asc_action">Ascending</string>
    <string name="search_sort_dsc_action">Descending</string>

    <string name="profile_title">Welcome</string>
    <string name="profile_emails">Linked emails:</string>
    <string name="profile_emails_empty">no associated email</string>
    <string name="profile_edit_action">Edit profile</string>
    <string name="profile_logout_action">Logout</string>

</resources>